~exprez135/mailspring-libre

1.8.0-libre 8 days ago .tar.gz browse log

Version 1.8.0-libre.
-----BEGIN PGP SIGNATURE-----

iQIzBAABCAAdFiEEvu2EEQRYAgSzgEHvI2rPkIUBczgFAmAylM0ACgkQI2rPkIUB
czguLQ//fwLDQw2oWXwQEO4A1iJ+giIA2Ja/WQD7uSCfbJKG8n+eERQnp7ndoayy
RGomz2/e5Eh9QMUGNGsFvUcSJIKx0RuCxwu4bRn/6PY0Avw7TxOK2VUO4W+TwVCA
nZDOxgvYUtc7YMulDn1vBEYJ4tq4QbF5jxJ8jv6VsHBU6OkvM6tyQ6vz6vil07kg
khWNtBmmzpyuq/AZgDcX2tq5Ourwx+Zgwxdp9pLJEaTEUheQY06o6yF8ATvq1W4S
VFapwSDzZhN4nWxG9vOZrpIaCdwOCGpwVA9lAQtr625EoLmmRwqPUryLG9rSCS+k
yIOmlLTeHVQyYxAJpKwQeGfgNSY5seZJqRpWSHJECdGbIz21+nhxmgLf/X6ma99I
xD8JaJM8D7ZYBfvhlNyA8S1kwT2/D2wTf4p0aplAVeqtFQRbNOVpG8LXtNwHqYaB
nWZc/aXbAQTG26KCiNEk8kXuvNlDSiY59dgG7j5Yr2PAl6/bXRoX7+ezYpC/JWNs
Tq4G5FFu3yMy212a9imOyexD/mshqAeUApTSL0yBPKefCjKLoVwn0+fB7zL/rp9q
EirPF5XIOk2hoDlRPvs8mHskZtqms7QLHhreRPlxxuoIq3eRBnDvypDXY0DsB48A
HBF4PvE76PLaO3V1CfYwmAPoL3jJgUkOE/xbY8jtfMwFbkOVWK0=
=Ei57
-----END PGP SIGNATURE-----

1.8.0 a month ago .tar.gz browse log

Ignore snapcraft upload failures to workaround bug in their CLI, see link

https://forum.snapcraft.io/t/package-upload-is-no-more-enough-for-uploading/19212/6

1.7.8-libre 2 months ago .tar.gz browse log

Updates to match upstream 1.7.8 release.
-----BEGIN PGP SIGNATURE-----

iHUEABYIAB0WIQTzgPy31qirqZIp+VIqeFB5t9q12QUCX9rdKgAKCRAqeFB5t9q1
2YDuAQC6iD3AQ5a9U2G+5E+dKwp2hMuIhIdUDfKEhOuhbrmLRgEAvp5R/vQBgIHS
QKxBCKduYLEvtkniq1u1R/FD2Ce5rAk=
=EFTn
-----END PGP SIGNATURE-----

1.7.8 9 months ago .tar.gz browse log

Bump to 1.7.8, update Changelog

1.7.7 9 months ago .tar.gz browse log

Pad the new “Show Original” menu item slightly, update changelog

1.7.6 10 months ago .tar.gz browse log

Occasionally switching signatures in a reply with quoted text causes Slate to add a blank line

1.7.5 10 months ago .tar.gz browse log

Extend support for NOT to include where clauses outside FTS5 match

1.7.4-libre 1 year, 5 days ago .tar.gz browse log

Bump master to 1.7.5, update changelog for 1.7.4 hotfix release

1.7.4 1 year, 5 days ago .tar.gz browse log

Update macOS notorization for Apple’s Feb 2020 “hardened runtime” requirement

1.7.3 1 year, 6 days ago .tar.gz browse log

Update appveyor build script to fix use of git submodule  --quiet
1 / 6